[Seaside] Linux Seaside server problem

Michael Rueger m.rueger at acm.org
Mon Nov 20 15:45:10 UTC 2006

Seb wrote:
> I heard of a 3.6 VM being more stable for Unix / Linux systems. Is it 
> usable with a 3.9 image?

try the following, just to see if it is the same problem as we are 
seeing with our squeaksource servers:
- launch the image with a VNC server (external, not built in), but do 
not connect the VNC just yet
- when the application freezes, connect via VNC
- if this still works, just move the mouse and see if the application 
comes back to life

But using the 3.6 VM might the better option according to Lukas.


More information about the Seaside mailing list